.btn-primary {
  background-color: #902729 !important;
  border-color: #902729 !important;
}

.btn-primary:hover, .btn-success:hover, a.btn-primary, a.btn-success, a.btn-outline-light {
  color: #fff !important;
}

a:hover {
  color: #902729 !important;
}

a {
  color: #902729 !important;
  text-decoration: none !important;
}

.goldbar {
  background-color: transparent !important;
  background-image: linear-gradient(180deg, #e2cea1 0%, #d5ba7f 100%) !important;
}

body {
  background-color: #f8ecd4 !important;
}

#body_art {
  background-color: #fff !important;
}

textarea.form-control {
  background-color: #f8ecd4 !important;
  border: 1px solid #902729 !important;
  font-size: 16px !important;
}

.form-control-lg, .custom-select-lg {
  height: calc(2em + 1rem + 3px);
  background-color: #f8ecd4 !important;
  border: 1px solid #902729 !important;
  font-size: 16px !important;
}

.tafariaclassic {
  background-color: #f8ecd4 !important;
}

#topnavv {
  font-size: 15px !important;
}

#topnavv_art, #topnavv_art a, #artzz .nav-link {
  font-size: 15px !important;
  color: #222 !important;
}

#navfa_art .typcn {
  font-size: 35px !important;
  color: #222 !important;
}

.tafariavintage {
  background-color: #902729 !important;
}

.tafariavintage a {
  color: #f8ecd4 !important;
}

.tafariavintage a.btn {
  color: #902729 !important;
}

.bg-primary {
  background-color: #902729 !important;
}

.tafaria_overlay {
  background-color: rgba(0, 0, 0, 0.3);
  height: 100%;
  width: 100%;
  position: absolute;
}

#carousel-wedding img {
  border-radius: 20px !important;
}

.tafaria_overlay_wedding {
  background: linear-gradient( transparent, #902729);
  height: 50%;
  width: 100%;
  bottom: 0;
  position: absolute;
  border-bottom-left-radius: 20px !important;
  border-bottom-right-radius: 20px !important;
}

#head_contents {
  position: absolute !important;
}

.navbar-dark .navbar-nav .nav-link, a.nav-link {
  color: #fff !important;
}

#navfa .typcn {
  color: #fff !important;
  font-size: 35px;
}

/* change navbar background on collapse */

@media (max-width: 991px) {
  nav.navbar {
    background-color: #902729 !important;
  }
}

a.float_whatsapp, a.float_gallery {
  color: #fff !important;
}

.float_whatsapp:hover {
  color: #fff !important;
  background-color: #25D366 !important;
}

.float_whatsapp {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  left: 40px;
  background-color: #902729;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: none;
  z-index: 100;
}

.float_book:hover, .float_rates:hover {
  background-color: #902729 !important;
  color: #fff !important;
  border: 3px solid #f8ecd4;
}

.float_book {
  position: fixed;
  width: 140px;
  font-weight: bold;
  letter-spacing: 0.5px;
  border: 3px solid #902729;
  border-right: 0px !important;
  height: 60px;
  bottom: 40px;
  right: 0px;
  background-color: #f8ecd4;
  color: #902729;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  text-align: center;
  font-size: 15px;
  box-shadow: none;
  z-index: 100;
  padding-top: 3px;
}

.float_rates {
  position: fixed;
  width: 140px;
  font-weight: bold;
  letter-spacing: 0.5px;
  border: 3px solid #902729;
  border-right: 0px !important;
  height: 60px;
  top: 50%;
  bottom: 50%;
  right: 0px;
  background-color: #f8ecd4;
  color: #902729;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  text-align: center;
  font-size: 15px;
  box-shadow: none;
  z-index: 100;
  padding-top: 3px;
}

.float_gallery {
  position: fixed;
  width: 140px;
  font-weight: bold;
  letter-spacing: 0.5px;
  border: 3px solid #902729;
  border-right: 0px !important;
  height: 60px;
  top: 50%;
  bottom: 50%;
  left: 0px;
  background-color: #902729;
  color: #fff;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  text-align: center;
  font-size: 15px;
  box-shadow: none;
  z-index: 100000;
  padding-top: 3px;
}

.my-float {
  margin-top: 16px;
}

.owl-carousel .owl-nav {
  overflow: hidden;
  height: 0px;
  color: #fff !important;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #902729;
}

.owl-carousel .item {
  text-align: center;
}

.owl-carousel .bbrnav-next, .owl-carousel .bbrnav-prev {
  font-size: 12px;
  padding-left: 10px;
  padding-right: 10px;
  letter-spacing: 1px;
  font-family: Arial, Helvetica, sans-serif;
}

.owl-carousel .bbrnav-prev::before {
  font-family: 'FontAwesome';
  content: "\f177";
  font-size: 18px;
  padding-right: 10px;
}

.owl-carousel .bbrnav-next::after {
  font-family: 'FontAwesome';
  content: "\f178";
  font-size: 18px;
  padding-left: 10px;
}

.owl-carousel .nav-btn {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  position: absolute;
  cursor: pointer;
  top: 0;
}

.owl-carousel .owl-prev.disabled, .owl-carousel .owl-next.disabled {
  pointer-events: none;
  opacity: 0.2;
}

.owl-carousel .prev-slide {
  left: 0;
}

.owl-carousel .next-slide {
  right: 0;
}

span.img-text {
  text-decoration: none;
  outline: none;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  cursor: pointer;
  width: 100%;
  font-size: 23px;
  display: block;
  text-transform: capitalize;
}

span.img-text:hover {
  color: #2caae1;
}

/* DEMO GENERAL ============================== */

.hover {
  overflow: hidden;
  position: relative;
  padding-bottom: 65%;
  height: 100%;
}

.hover-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  transition: all 0.4s;
}

.hover img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s;
}

.hover-content {
  position: relative;
  z-index: 99;
}

/* DEMO 1 ============================== */

.hover-1 img {
  width: 105%;
  position: absolute;
  top: 0;
  left: -5%;
  transition: all 0.3s;
}

.hover-1-content {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 99;
  transition: all 0.4s;
}

.hover-1 .hover-overlay {
  background: rgba(0, 0, 0, 0.3);
}

p.hover-1-description {
  height: 180px !important;
}

.hover-1-description {
  font-size: 13.5px;
  transform: translateY(0.5rem);
  transition: all 0.4s;
  opacity: 0;
}

.hover-1:hover .hover-1-content {
  bottom: 2rem;
}

.hover-1:hover .hover-1-description {
  opacity: 1;
  transform: none;
}

.hover-1:hover img {
  left: 0;
}

.hover-1:hover .hover-overlay {
  background: rgba(0, 0, 0, 0.75);
}

#activities_carousel img {
  border-radius: 20px !important;
}

.foundation_circle {
  color: #f0c723;
  border: 5px solid #f0c723 !important;
  border-radius: 50%;
  width: 300px;
  height: 300px;
}

.foundation_circle_two {
  color: #902729;
  font-size: 12px !important;
  border: 5px solid #902729 !important;
  border-radius: 50%;
  width: 320px;
  height: 320px;
}

.foundation_circle_two h5 {
  font-size: 18px !important;
}

#fndt {
  background: linear-gradient( transparent, #902729);
  background-size: cover;
  bottom: 0 !important;
  width: 100% !important;
  left: 0 !important;
}

#conts a {
  color: #fff !important;
}

.modal-header {
  border-bottom: 0px solid #dee2e6 !important;
}

#artsTabs .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff!important;
  background-color: #425359;
  border-radius: 24px;
}

#artsTabs a.nav-link {
  color: #425359!important;
  background-color: #fff;
  border: 1px solid #425359;
  border-radius: 24px;
  margin-right: 15px;
  font-weight: 600;
}

#artsTabsScrollOne {
  padding-bottom: 10px;
}

#artsTabsScroll {
  padding-bottom: 10px;
  flex: 1 !important;
  display: flex !important;
  overflow: auto !important;
}

.my-cool-item {
  position: relative;
  display: inline-block;
}

.my-cool-item:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100px;
  background: linear-gradient(180deg, rgba(0,0,0,0), black);
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

/* ===== Scrollbar CSS ===== */

/* Firefox */

* {
  scrollbar-width: auto;
  scrollbar-color: #transparent;
}

/* Chrome, Edge, and Safari */

*::-webkit-scrollbar {
  width: 10px;
}

*::-webkit-scrollbar-track {
  background: #transparent;
}

*::-webkit-scrollbar-thumb {
  background-color: #transparent;
  border-radius: 10px;
  border: 0px solid #ffffff;
}

#Mod .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff !important;
  background-color: #902729!important;
  border-radius: 8px;
}

#Mod a.nav-link {
  color: #902729 !important;
  background-color: #fff;
  border: 1px solid #902729;
  border-radius: 8px;
  margin-right: 10px;
  font-weight: 600;
  font-size: 17px !important;
  text-transform: uppercase !important;
}

#george .carousel-inner > .carousel-item img {
  width: 100%;
  height: 420px !important;
  object-fit: cover;
}

#gallery_tafaria img {
  height: 140px !important;
  width: 100% !important;
  object-fit: cover !important;
}

.line-clamp {
  display: -webkit-box;
  -webkit-line-clamp: 8;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

/* Now, onto the styling of the read more component */

.read-more {
  --line-clamp: 3;
  display: flex;
  flex-direction: column;
  align-items: start;
}

.read-more__text {
  display: -webkit-box;
  -webkit-line-clamp: var(--line-clamp);
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.read-more__checkbox {
  clip: rect(0 0 0 0);
  clip-path: inset(100%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.read-more__checkbox ~ .read-more__label {
  cursor: pointer;
  font-size: 0.75em;
  font-weight: 700;
  text-decoration: underline;
}

/* Don't forget focus and hover styles for accessibility! */

.read-more__checkbox:focus ~ .read-more__label {
  box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.5);
}

.read-more__checkbox:hover ~ .read-more__label {
  text-decoration: none;
  outline: none;
}

.read-more__checkbox ~ .read-more__label::before {
  content: attr(data-read-more);
  outline: none;
}

.read-more__checkbox:checked ~ .read-more__label::before {
  content: attr(data-read-less);
  outline: none;
}

.read-more__checkbox:checked ~ .read-more__text {
  --line-clamp: none;
  -webkit-line-clamp: var(--line-clamp);
}

/* End read more component styles */

.artist_card {
  padding: 10px 15px !important;
  background-color: cornsilk !important;
  border-radius: 5px !important;
  height: 400px !important;
}

.artist_card img {
  width: 100% !important;
}

.artist_card .cover {
  position: relative !important;
  display: flex !important;
  justify-content: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important;
  border-radius: 10px !important;
  height: 220px !important;
}

.artist_card .cover .name {
  margin: 0 10px !important;
  margin: 0 !important;
  color: white !important;
  position: absolute !important;
  text-align: center !important;
  font-weight: normal !important;
  bottom: 20px !important;
}

.artist_card .description {
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  display: -webkit-box !important;
  -webkit-line-clamp: 4 !important;
  line-clamp: 4 !important;
  -webkit-box-orient: vertical !important;
}

.artist_card a.read-more-btn {
  color: black !important;
  font-weight: 700 !important;
  text-decoration: underline !important;
}

